  @charset "UTF-8";




* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


  body {
  margin: 0;
  background-color:#000;
  background: linear-gradient(to bottom, black 50%, #fe0000 50%);
  background-repeat: no-repeat;
background-color: #fe0000;


  }

  html, body {
      height:100%;
	
  }
.ele-social-icons {
	max-width: 590px;
	width: 100%;
	padding: 10px 5px;
	display: flex;
	/* flex-direction: column; */
	justify-content: flex-end;
	align-items: center;
}
a.ele-contact-text{ font-size:12px !important; font-weight:bold;}

/* google form frame */
.iframe-container {
	overflow: unset;
	padding-top: 120%;
	position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}


.ele-social-icons a{ color:#FFFFFF; font-size:20px; margin-right:15px;}
.ele-social-icons a:last-child{ margin-right:0px;}
.ele-social-icons a:hover{ color:#fe0000}  
  img.dk-img{ width:100%; max-width:600px; height:auto; border:5px solid #FFFFFF; border-radius:10px; margin-bottom: 20px;}
  img.dk-img-m{ display:none;  max-width:100%;}
 
.ele-cent {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color:#fff;
	padding-top:50px;
}
 
 h1 {
  font-weight: normal;
  letter-spacing: .125rem;
 
}
.ele-cent ul { margin:0; padding:0;}

li {
  display: inline-block;
  font-size: 1.5em;
  list-style-type: none;
  padding: 1em;
text-align: center;
padding-top: 0px;
}

li span {
  display: block;
  font-size: 4.5rem;
}

.message {
  font-size: 4rem;
}

#content {
  display: none;
  padding: 1rem;
}

.emoji {
  padding: 0 .25rem;
}

@media all and (max-width: 768px) {
  h1 {
    font-size: 1.5rem;
  }
  
  li {
    font-size: 1.125rem;
    padding: .75rem;
  }
  
  li span {
    font-size: 3.375rem;
  }
  .ele-social-icons {
	/* flex-direction: column; */
	justify-content: center;
}

}

@media all and (max-width: 460px) {
 body {
  margin: 0;
  background-color:#000;
  background: #000;

  }

.ele-cent {
	padding-top:0px;
}
img.dk-img{ display:none;}
img.dk-img-m{ display:block; margin-bottom:20px;}
.container{ padding:0px;}

h1 {
	font-size: 20px;
}
li span {
	font-size: 20px;
}


}

@media all and (max-width: 360px) {
h1 {
	font-size: 14px;
}

li {
	font-size: 14px;
	padding: 10px;
}

li span {
	font-size: 14px;
}
}

/********************************************************  scroll to top  Styles ********************************************************/

  #scroll {
    position: fixed;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    /* width: 50px; */
    /* height: 50px; */
    background-color: #000;
    /* text-indent: -9999px; */
    display: none;
    display: flex;
    text-align: center;
    padding: 10px 15px;
  }
  #scroll span {
    position: relative;
    /* top: 50%; */
    /* left: 50%; */
    /* margin-left: -8px; */
    /* margin-top: -12px; */
    /* height: 0; */
    /* width: 0; */
    /* border: 8px solid transparent; */
    /* border-bottom-color: #ffffff; */
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    align-content: center;
    /* align-self: center; */
  }
  #scroll span i{ color:#FFFFFF; font-size:18px}
  #scroll:hover {
      background-color:#e40045;
      opacity:1;filter:"alpha(opacity=100)";
      -ms-filter:"alpha(opacity=100)";
  }
  
  
 
  

/* Common CSS */
.img-responsive{max-width: 100%;height: auto;display: block;}
.line{width:100%;height:1px;background-color:#c7c7c7;float:left;margin-top:15px;margin-bottom:15px;}
.trans{transition: all .5s ease;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;}
.width-twefive{width:25%;}
.width-off{width:50%;}
.width-sevfive{width:75%;}
.width-hund{width:100%;}
.rel{position:relative !important;}
.abs{position:absolute !important;}
.block{display:block !important;}
.inline-block{display:inline-block !important;}
.inline{display:inline !important;}
.lt-float{float:left !important;}
.rt-float{float:right !important;}
.flt-none{ float:none !important;}
.margin{margin-left:auto !important;margin-right: auto !important;}
.margin0{ margin:0 !important;}
.no-wrap{white-space:nowrap !important;}
.clr{clear:left;}
.point-event{pointer-events:none !important;}
.cursor{ cursor:pointer;}
.italic{font-style:italic !important;}
.uni-color{color:#333 !important;}
.up-case{text-transform:uppercase !important;}
.low-case{text-transform:lowercase !important;}
.capitalize{text-transform:capitalize !important;}
.txt-trans{text-transform:none !important;}
.text-just{text-align:justify !important;}
.cent{text-align:center !important;}
.txt-lt{ text-align:left !important;}
.txt-rt{ text-align:right !important;}
.btm{bottom:0 !important;}
.tpm{top:0 !important;}
.ltm{left:0 !important;}
.rtm{right:0!important;}
.vert-mid{ vertical-align:middle !important;}
.require{color:red !important;font-size:15px !important;/*vertical-align: super;*/}
.font-x1{ font-size:18px !important;}
.font-x2{ font-size:16px !important;}
.font-x3{ font-size:14px !important;}
.font-x4{ font-size:12px !important;}
.font-x5{ font-size:10px !important;}

.bold{ font-weight:bold !important;}
.font-fam{ font-family:'Open Sans', sans-serif !important;}
.field-bx {margin-bottom: 20px;width: 48%;}



.mar-btm0{margin-bottom:0px !important;}
.mar-btm5{margin-bottom:5px !important;}
.mar-btm10{margin-bottom:10px !important ;}
.mar-btm15{margin-bottom:15px !important;}
.mar-btm20{margin-bottom:20px !important;}

.mar-tp0{margin-top:0px !important;}
.mar-tp5{margin-top:5px !important;}
.mar-tp10{margin-top:10px !important;}
.mar-tp15{margin-top:15px !important;}
.mar-tp20{margin-top:20px !important;}

.mar-lt0{margin-left:0px !important;}
.mar-lt5{margin-left:5px !important;}
.mar-lt10{margin-left:10px !important;}
.mar-lt15{margin-left:15px !important;}
.mar-lt20{margin-left:20px !important;}

.mar-rt0{margin-right:0px !important;}
.mar-rt5{margin-right:5px !important;}
.mar-rt10{margin-right:10px !important;}
.mar-rt15{margin-right:15px !important;}
.mar-rt20{margin-right:20px !important;}

.pad-tp0{padding-top:0px !important;}
.pad-tp5{padding-top:5px !important;}
.pad-tp10{padding-top:10px !important;}
.pad-tp15{padding-top:15px !important;}
.pad-tp20{padding-top:20px !important;}

.pad-btm0{padding-bottom:0px !important;}
.pad-btm5{padding-bottom:5px !important;}
.pad-btm10{padding-bottom:10px !important;}
.pad-btm15{padding-bottom:15px !important;}
.pad-btm20{padding-bottom:20px !important;}

.pad-rt0{padding-right:0px !important;}
.pad-rt5{padding-right:5px !important;}
.pad-rt10{padding-right:10px !important;}
.pad-rt15{padding-right:15px !important;}
.pad-rt20{padding-right:20px !important;}

.pad-lt0{padding-left:0px !important;}
.pad-lt5{padding-left:5px !important;}
.pad-lt10{padding-left:10px !important;}
.pad-lt15{padding-left:15px !important;}
.pad-lt20{padding-left:20px !important;}


.pad0{ padding:0px !important;}
.pad5{ padding:5px !important; }
.pad10{ padding:10px !important; }
.pad15{ padding:15px !important; }
.pad20{ padding:20px !important; }

.pad-a0{ padding:0px !important;}
.mar-a0{ margin:0px !important;}
.brd-a0{ border:none !important;}

.brd-tp{ border-top:1px solid #cccccc !important;}
.brd-btm{ border-bottom:1px solid #cccccc !important;}
.brd-lt{ border-left:1px solid #cccccc !important;}
.brd-rt{ border-right:1px solid #cccccc !important;}
.brd-al{ border:1px solid #cccccc !important;}
.brd-btm-n{ border-bottom:none !important;}
.brd-tp-n{ border-top:none !important;}
.brd-lt-n{ border-left:none !important;}
.brd-rt-n{ border-right:none !important;}
.brd-rad{ border-radius:10px;}
.brd-rad-n{border-radius: 0px!important;}



.bx-link {display: block;height: 100%;left: 0;position: absolute;top: 0;width: 100%;z-index: 5;}
